<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin título</title>

<style type="text/css">
.fuera {
	margin:300px;
	width:200px;
	height:10px;
	background-color:#00F;
	transition-property: all;
	transition-duration: 60s;
	transition-timing-function:step(60);
	transition-delay: 0s; 
}

.fuera{
	transform-origin:left top;
}
</style>

<script type="text/javascript">
<!--
window.addEventListener("load",inicio);

function inicio(){
document.getElementsByClassName("fuera")[0].style.transform="rotate(360deg)";
}


//-->
</script>
</head>

<body>
<div class="fuera">
</div>
<div class="texto">
</div>
</body>
</html>
